Search Home Members Contacts
About Us
Products
Downloads
Community
Support
Bug #641: 3DSMAX plugin of last compilation can't load
Product:
TV3D SDK 6.5
Language:
Not Specified
Current State:
Closed
Resolution:
Fixed
Created On:
October 29th, 2006
Last Modified:
November 23rd, 2006
Reported By:
dazkona
3DSMAX plugin of last compilation can't load under MAX 7.0, it throws a message saying that is for another version of the program.

Comments:

Posted by SylvainTV on November 23rd, 2006 at 1:24 AM
Fixed.

Exporters for Maya 7, Max 7 and Max 9 will be available in the next release.